{
  "LBL_SCAN": "DE_DE Scan",
  "LBL_ADD_FLAG": "DE_DE Add Flag",
  "LBL_WASHING_PROCESS": "DE_DE Washing Process",
  "LBL_STATUS": "DE_DE Status",
  "LBL_STAY": "DE_DE Stay",
  "MSG_FLAG_SCAN_REJECTED": "DE_DE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DE_DE Flag added",
  "MSG_DUPLICATE_ID_CODES": "DE_DE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DE_DE Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "DE_DE Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "DE_DE Washing process changed",
  "MSG_NO_WASHING_PROCESS": "DE_DE No washing process set for Rewash!"
}